import request from '@/utils/request'

// 查询列表
export function one(data) {
  return request({
    url: '/enterprise/information/findInformationList',
    method: 'post',
    data
  })
}

// 新增
export function two(data) {
  return request({
    url: '/enterprise/information/insertInformation',
    method: 'post',
    data
  })
}

// 修改
export function three(data) {
  return request({
    url: '/enterprise/information/updateInformationById',
    method: 'post',
    data
  })
}

// 删除
export function four(id) {
  return request({
    url: '/enterprise/information/deleteInformationById?id='+id,
    method: 'post'
  })
}

// 根据ID查询信息
export function five(id) {
  return request({
    url: '/enterprise/information/findInformationByid?id='+id,
    method: 'post'
  })
}

